algorithm: GP
criterion: Calibration
criterion_final: 0.18390249212582907
dataset: DILI
hparams:
  kernel_coef0: 0.0008031458988150143
  kernel_gamma: 0.0005733551018947316
  kernel_metric: sigmoid
  kernel_noise_level: 0.0003966879262662361
  max_iter_predict: 236
  n_restarts_optimizer: 8
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.15225380659103394
test_calibration_Brier score_1: 0.19283296167850494
test_calibration_Brier score_2: 0.20662067830562592
test_calibration_Brier score_final: 0.15225380659103394
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Perimeter
trial_seed: 15368
val_calibration_Brier score_0: 0.15225382149219513
val_calibration_Brier score_1: 0.19283296167850494
val_calibration_Brier score_2: 0.2066206932067871
val_calibration_Brier score_final: 0.15225382149219513
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
